## rust-faccess 0.2.4

=== debian/changelog ===
rust-faccess (0.2.4-4) unstable; urgency=medium

  * Team upload
  * Package faccess 0.2.4 from crates.io using debcargo 2.7.10
  * Remove Windows build dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 07:49:22 -0400

rust-faccess (0.2.4-3) unstable; urgency=medium

  * Team upload.
  * Package faccess 0.2.4 from crates.io using debcargo 2.6.0
  * Make testsuite work in more environments.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Jan 2023 13:13:34 +0000

rust-faccess (0.2.4-2) unstable; urgency=medium

  * Source upload
  * Package faccess 0.2.4 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:11:59 +0100

rust-faccess (0.2.4-1) unstable; urgency=medium

  * Source upload
  * Package faccess 0.2.4 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Nov 2022 22:02:19 +0100
