=== debian/control ===
Source: rust-faccess
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.68-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/faccess]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/faccess
Homepage: https://github.com/Freaky/faccess
X-Cargo-Crate: faccess
Rules-Requires-Root: no

Package: librust-faccess-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.68-~~)
Provides:
 librust-faccess+default-dev (= ${binary:Version}),
 librust-faccess-0-dev (= ${binary:Version}),
 librust-faccess-0+default-dev (= ${binary:Version}),
 librust-faccess-0.2-dev (= ${binary:Version}),
 librust-faccess-0.2+default-dev (= ${binary:Version}),
 librust-faccess-0.2.4-dev (= ${binary:Version}),
 librust-faccess-0.2.4+default-dev (= ${binary:Version})
Description: Simple file accessibility checks - Rust source code
 Source code for Debianized Rust crate "faccess"
