=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test faccess 0.2.4 --all-targets --all-features
Features: test-name=rust-faccess:@
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test faccess 0.2.4 --all-targets
Features: test-name=librust-faccess-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test faccess 0.2.4 --all-targets --no-default-features
Features: test-name=librust-faccess-dev:
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
